
/* BASE (MOBILE)  */



.flecheHaut {
  padding: 0 12px 5px;
  font-weight: bold;
  font-size: 1.5em;
  }
  
.bandeauLink{
  padding: 0 10px 10px 0px;
}
  
.bandeauLink, .bandeauLink img {
  border:  none;
  margin-bottom: 4px;
  color: #98BEC6;
  background-color:  #121C4C;
  font-style: italic;
}



#titre{
 float:right;
 center:left;
 font-weight:bold; 
}
  
.linkContact {
  text-transform: none;
}


.bouton-recherche, .bouton-recherche a {
  background-color: #DAE8F0;
  background-image: url(../images/bombage-bas.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
    padding-bottom: 0.15em;
  padding-top: 0.1em;
  width: 100%;
  font-size:1.1em;
  color: #320DBE;
  display:inline;
  text-align:center;
  color:red;
border-radius: 4px;
  }
  
.bouton-recherche a:hover {
  color: #FF3333;
  background-color: #BDC9D0;
  text-decoration: none;
    padding-bottom: 0.15em;
  padding-top: 0.1em;
  opacity:1;
-moz-transition: opacity 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
 
border-radius: 4px;
}


input,form {
display:inline;
font-size:100%;
}
input.rechercheBoutonImage {
background-image: url(../GIF/loupe_1.gif); width: 41px; height: 38px;
}

a {
  color: #320DBE;
  text-decoration: none;
}

a.bulle, a.bulle:hover {
color:#000;
text-decoration:underline yellow double;
}
a.bulle span{
display: none
}

ul.toShow {
  margin: 0px;
  padding: 0px;
  display: none;
}
ul.toShow li a {
  padding-left: 30px;
}
#intro {
font-size: 1.0em;
}

#exergue, .exergue, .info {
  text-align:center;
  border:1px solid grey ;
  background-color: #DDEEFF;
  border-radius: 25px;
  margin: 10px 40px;
  padding: 10px;
  display:table;

}

.imgtext-avertissement {
background:#feb url(../img/avertissement.png)  no-repeat 9px center/32px 32px;
padding:10px;
padding-left:60px;
border:1px solid grey ;   text-align:justify;
  display:table;
  background-color:#FDFFEE;
   }



#content strong {
  font-weight: bold;
  color:rgb(228,38,75);
  color: rgb(153, 0, 0);
}

.marque, acronym {
  font-size: 95%; font-family:arial;
}

.savoirplus {
font-family: 'Times New Roman'; font-size: medium; font-style: italic; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: normal; text-align: center; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; background-color: rgb(255, 255, 255);
}

.historique p {text-align: left; font: normal 1.0em serif;}
.historique > p:first-line {font-weight:bold;}


/* BASE (MOBILE) DEFINITIVE */

body {
font-family: Helvetica,Arial,Trebuchet MS,Tahoma,sans-serif;
background-color:rgb(245,252,255);
  color: #231512;
  font-size:1em;
}



h1 {
  font-size:1.3em;
text-align:center;
color: black;
}
h2 {
  font-size:1.1em;
  color:rgb(228,38,75);
  text-align:left;
  }

h3 {
  border:1px solid grey ;
  text-align:center;
    clear:both;
  display:block;
  color:maroon;
  background-color:rgb(255,204,0);
  }
  
h4 {
  color:rgb(228,38,75);
  text-align:left;
  font-size:1.15em;
  }
  
h5 {
  display:block;
  color:maroon;
  font-size: 92%;
  font-weight: normal; font-style: italic;
  margin-bottom:-2px;
  margin-top:-1px;
}

h6 {
  display:inline;
  font-size: 88%;
  color:#500000;
  font-weight: 600;
}


#logo {
display:inline;
float:left;
margin: 4px;
margin-right: 8px;
margin-left: 8px;
}

.imgLogo {
width: 135px;
height: auto;
padding:2px;
}

#header {
width:100%;
display:table;
background-color: rgb(255,234,202);
background-image: url(../GIF/oiseau-noelJL.jpg);
}



#entete1 {
padding : 2% 2% 2% 0.5%;

float:left;
color:red;
}

#entete2 {
padding : 2%;
display:none;
color:green;
}


#adresse, #adresse a, #adresse a:visited  {
clear:both;
text-align:right;
padding-top:2px;
padding-bottom:2px;
background-color:rgb(255,222,189);
background-image: url(../GIF/oiseau-noelJL.jpg);
 text-shadow:none;
vertical-align:bottom;
}


#adresse {
color:(0,0,102);
}


#adresse a, #adresse a:visited  {
color:rgb(50,13,190);
}

#adresse a:hover {
background-color: #b0a69e;
  color: #eae5e3;
 text-shadow:none;
border-radius: 2px;
opacity:1;
-moz-transition: opacity 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.lienAdresse {
display:inline;
float:left;
height:6%;
padding-left:5%;
padding-top:1%;
text-align:left;
vertical-align:bottom;
}


.barreHaut {
background-color:;
}

#main {
width:100%;
clear:both;
  background-image: url(../GIF/fond_sigle.gif);
}

#menu:target {
width:30%;
min-width:200px;
display:block;
position:absolute;
}

.desactiveMenu:target {
width:0px;
float:static;
}

.lienMenu {
display:block;
}

ul.illustration, ul.illustration a {
color:rgb(228,38,75);
}

.iconeMenu, .iconeMenuIe {
width:3em;
}


/* Paramètres menu général */
#menu {
clear:both;
padding : 10px;
width:8%;
min-width:6.5em;
background-color:rgb(225,240,255);
}



ul.sommaire, ul.contacts, ul.menuGeneral {
  margin: 0px;
  padding: 0px;
  list-style : none;
  font-weight: bold;
  font-size:105%;
}
ul.sommaire > li, ul.contacts > li {
  display: block;
  width: 100%;
  line-height: 28px;
  margin-top: 4px;
  text-transform: uppercase; 
  }
  
ul.sommaire > li a, ul.contacts > li a {
  display: block;
  width: 95%;
  padding-left: 5%;
  z-index:6;
}

ul.menuGeneral > li {
  display: block;
  width: 100%;
  margin-right: 1.8%;
  text-align: center;
  line-height: 28px;
  }
  
ul.menuGeneral > li a {
  display: block;
  width: 100%;
}
ul.menuGeneral > li.lastElementLI {
  margin-right:0;
}

.menuItem > a, .menuItem > a:hover {
  background-image: url(../images/bombage-bas.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
  padding-bottom: 0.3em;
  padding-top: 0.2em;
  }
  
.menuItem {
  background-image: url(../images/bombage-haut.png);
  background-repeat: repeat-x;
  background-position: 0 top;
   z-index-6;
}

.menuItem {
  background-color: #DAE8F0;
  color: #231512;
}
.menuItem > a {
  color: #193,27,78;
  text-decoration: none;
}
.menuItem > a:hover {
  color: #1A085E;
  background-color: #90BAC6;
  text-decoration: none;
  opacity:1;
-moz-transition: opacity 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


/* fin param menuG */


#content {
width:94%;
min-width:10em;

padding:10px;
text-align: left;
background-color:white;
  border:solid 1px;
  box-shadow: 0 0 3px #FFFFFF, 0 0 3px rgba(0,0,0,0.2) inset;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -webkit-border-radius:8px;
  -o-border-radius:8px;
  border-radius: 8px;
}

.versionCourte {
display:none;
}
p {
  margin-right:4px;
  margin-top:8px;
  margin-bottom:8px;
  margin-left:4px;
  padding:0.4em;
  text-align:justify;
  font-size:0.9em;
}


.item {
  text-align:left;
  margin-top:-10px;
  font-size:90%;
  padding-left:12px;
  display:table;
}
ul.liste, ol.liste {
  text-align:left;
  margin-top:-3px;
  font-size:90%;
}

blockquote {border: 1px solid #26BDFF; padding:4px;}


#content hr {
height:1px;
border-width:0;
clear: both;
color: white;
} 


#footerContent {
width:95%; 
text-align: right;
padding:1.5em;
}

.print{
display:none;
}

#lexique {
text-align: left;
padding:1em;
font-size:90%
}
#lexique:first-line {font-weight:bold;}
#lexique > ul > li:first-line {font-weight:bold;}


#footer, #media {
clear:both;
width:100%; 
text-align: center;
background-color:rgb(225,240,255);
}
#media {
background-color:rgb(50,50,50);
}
#mediaTexte {
background-color:rgb(225,240,255);
}

#footer a:hover, #footercontent a:hover, .bouton a:hover {
background-color: #b0a69e;
  color: #eae5e3;
 text-shadow:none;
border-radius: 2px;
opacity:1;
-moz-transition: opacity 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


#footerLiensInternes {
width:100%; 
background-color:rgb(225,240,255);
  border: 3px 0 0 1px solid rgb(218,232,240);
  box-shadow: 10px 10px 30px blue;
    box-shadow: 0 2px 3px rgb(128,232,240), 1px 0 13px #FFFFFF ;
padding-top:3px;
padding-bottom:5px;
}


#footerLiensExternes {
width:100%; 
background-color:rgb(218,232,240);
opacity:0.8;
vertical-align: top;

}

.tiers, .moitie {
display:inline-block;
margin:3%;
margin-top:3%;
margin-bottom:8%;
text-align:justify;
vertical-align:top;
width:22%;
min-width:240px;
font-size:85%;
}

.moitie {
width:43%;
}
.tiers:first-line {font-weight:bold;}


cite {
font-size:90%;
}
cite > cite {font-style: normal;}

.tablette {
display:none;
}

#menu, .supp, .accueil {
display:none;
}

/* OBJETS */

div.objetImprimer {
display:none;
}

.objetHautPageRetour {
box-shadow:0px 0px 30em blue;
}
#objetHautPageRetour a {
// color:rgb(245,252,255);
font-size:110%;
position: fixed;
// background-color:rgb(228,38,75);
bottom:20px;
right:10%;
opacity:0.8;
z-index:6;
padding:10px;
//  box-shadow: 0 -1px 3px rgb(128,0,0), 1px 0 3px #FFFFFF inset;
  border:solid 1px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -webkit-border-radius:8px;
  -o-border-radius:8px;
  border-radius: 8px;
}

#objetHautPageRetour a{ 
color:rgb(228,38,75);
font-size:120%;
position: fixed;
background-color:rgb(245,252,255);
bottom:20px;
right:10%;
opacity:0.85;
z-index:6;
padding:3px;
padding-bottom:4px;
box-shadow: 0 -1px 3px rgb(245,252,255), 1px 0 3px #FFFFFF inset;
  border:solid 0px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -webkit-border-radius:8px;
  -o-border-radius:8px;
  border-radius: 8px;

}


/* IMAGES < 320 DE LARGE */

img.image240, img.image300, img.image360, img.image240c, img.image360c, img.image {
  border: solid;
  border-color:white;
  border-size:2%;
  margin-left:12px;
  margin-right:12px;
  margin-top:12px;
  margin-bottom:12px;
  padding:0.5%;
  color: #98BEC6;
  font-style: italic;
  background-color: gray;
}

.photoLegendeG, .photoLegendeD, .photoLegendeC, .photoLegende {
  clear:both;
  position:relative;
  font-size:80%;
  font-weight: bold;
  text-align:center;
  line-height:1.1em;
}

.photoLegendeG {
  float:left;
}

.photoLegendeD {
  float:right;
}


img.image240, img.image240c {
  width:100%;
  max-width:240px;
  height:auto;
display:table;
}

img.image360, img.image360c {
  width:100%;
  max-width:360px;
  height:auto;
  display:table;
}

img.image300 {
  width:100%;
  max-width:300px;
  height:auto;
  display:table;
}


img.image240c, img.image360c, img.imagec {
display:inline-block;
margin-top:1px;
margin-bottom:4px;
}

img.image {
  height:auto;
  display:table;
}


/* TELEPHONE < 320 DE LARGE */

@media only screen and (max-width: 320px) { h1, h2 {
		font-size:1.2em;
color: purple;
}

.imgLogo {
display:none;
}


body {
background-color: white;
}

.supp {
display:none;
}


#content {
width:100%;
margin-left:0%;
margin-right:0%;
padding:0px;
}

p {
  margin-right:0px;
  margin-top:4px;
  margin-bottom:4px;
  margin-left:0px;
  padding:0em;
  text-align:justify;
}  

img.image240, {
  width:89%;
    max-width:240px;
  height:auto;
}
  
img.image300 {
  width:89%;
  max-width:300px;
  height:auto;
}

img.image360,  {
  width:80%;
  max-width:360px;
  height:auto;
}
  

  
#form {
margin-left: 15%;
}

}

/* TELEPHONE < 250 DE LARGE */
@media only screen and (max-width: 250px) {
h1, h2 {
}

img.image240, img.image300, img.image360 {
  width:90%;
  margin-right:0px;
}

#form {
margin-left: -78px;
}
}




/* TABLETTES >640px, 768px & PORTABLES Tout affichage qui ne se fait pas sur mobile commencer détail des CSS (images, etc..) */

@media only screen and (min-width: 641px) {
	
h1 {
font-size:1.4em;
}
h2 {
font-size:1.3em;
}

.imgLogo {
width: 150px;
height: auto;
padding:2px;
}


#entete1 {
font-size:73%;
}
#entete2 {
display : block;
float:right;
padding-right:1.5%;
padding-left:1.5%;
color:blue;
font-size:70%;
}

#main {
min-width:480px;
}

.mobile {
display:none;
}

#menu {
display:block;
padding : 9px;
margin-right:10px;
width:12%;
min-width:7em;
font-size:110%;
}

#content {
width:93%;
max-width:600px;
min-width:465px;
background-color:white;
margin-left:4%;
}

.bulleLoupe
{ cursor: -webkit-zoom-in; cursor: zoom-in; }

.bulle {
cursor: -webkit-help; cursor: help;
-moz-text-decoration : underline rgb(246,197,0);
text-decoration : underline rgb(246,197,0);
-moz-text-decoration-style: double;
text-decoration-style: double;
}


a.bulle{
position:relative;
z-index:24;
color:#4682B4;
text-decoration: underline;
}
a.bulle:hover{
z-index:25;
background-color:#FFF;
color:#D87093;
}
a.bulle span{
display: none;
}
a.bulle:hover span{
display:block;
position:absolute;
top:2em; right:1em; width:20em;
border:0px solid #000;
background-color:pink; opacity: 0.95;
color:#000;
text-align: left;
font-weight:none;
padding:5px;
}
a.bulle:hover span:first-line {font-weight:bold;}

.suppLex {
display:none;
}
.versionCourte {
display:inline;
}

#objetHautPageRetour a {

font-size:120%;
position: fixed;

bottom:20px;
right:85%;
opacity:0.8;
margin-left:0em;
}


img.image240, img.image240 {
  width:240px;
  height:auto;
}


.tablette, #menu {
display: block;
}

.accueil {
display:inline;
}

#footer a, #adresse, #adresse a, #adresse a:visited, #adresse a:hover {
    letter-spacing: 0.9px;
    text-shadow: 0 1px 1px rgba(255,255,255,1);
    padding:2px;
}
 


#form {
margin-left: -20px;
}

}


/* TABLETTES hautes resolution >800px & PORTABLES (commentaires) */

@media only screen and (min-width: 790px) {

body {
font-size:1em;
}
h1 {
font-size:150%;
}
h2 {
font-size:1.3em;
}


.imgLogo {
width: 160px;
height: auto;
padding:2px;
}

	
#entete1 {
font-size:83%;
padding:1.5%;
}
#entete2 {
display : block;
float:right;
padding:1.5%;
padding-right:3%;
color:white;
font-size:83%;
}	

#menu {
padding : 9px;
width:12%;
min-width:7.5em;
margin-left:3%;
font-size:1em;
}

.supp{
display:yes;
}


#content {
width:90%;
max-width:760px;
padding: 10px;
min-width:585px;
background-color:white;
}

img.image300 {
  width:300px;
  height:auto;
}

img.image360 {
  width:360px;
  height:auto;
}

#mediaFixe{
position: fixed; 
bottom: 30px;
}

mediaTexte {
position: relative; 
}	
}



/* BUREAU */
@media only screen and (min-width: 1020px) {	

body {
font-size:1.10em;
}

	
h3 {
font-size:1.3em;
}

p {
font-size:95%;
}

.imgLogo {
width: 166px;
height: auto;
padding:2px;
}

#entete1 {
font-size:87%;
color:green;
}

#entete2 {
padding-right:7%;
color:yellow;
font-size:87%;
}

#menu {
clear:both;
float:left;
padding : 10px;
margin-left:5%;
width:12%;
min-width:7.2em;
font-size:1.25em;
}

#content {
padding: 14px;
margin-left:11%;
width:80%;
min-width:690px;
max-width:900px;
background-color:white;
}


/* objets */

div.objetImprimer {
display:block;
text-align:right;
}

.objetImprimer {
font-size:120%;
right:15%;
position: absolute;
top:12em;
opacity:1;

color:green;

}


#objetImprimer {
background-color: ;
padding:10px;

  box-shadow: 0 0px 3px rgb(0,0,0), 1px 0 3px #rgb(0,0,0) inset;

  border:solid 1px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  -webkit-border-radius:8px;
  -o-border-radius:8px;
  border-radius: 8px;

}

.objetImprimer a:hover {
background-color: #b0a69e;
  color: #eae5e3;
}

#objetHautPageRetour {
position:fixed;
bottom:25px;
left:1%;
}

.tiers {
font-size:95%
}
}




/* TRES GRANDS ECRANS */
@media only screen and (min-width: 1590px) {	


body {
font-size:1.6em;
}


h3 {
font-size:1.4em;
}


.supp {
display:inline;
}

#logo {
margin-right: 20px;
margin-left: 20px;
}

.imgLogo {
width: 173px;
height: auto;
padding:2.5%;
}

#entete1 {
font-size:90%; letter-spacing:2px;
color:white;
}

#entete2 {
padding-right:10%;
color:black;
font-size:85%; letter-spacing:1px;
}

input, .lienAdresse {
font-size:90%;
margin-top:8px;

}


#menu {
clear:both;
float:left;
padding : 10px;
margin-left:8%;
width:13%;
min-width:7.5em;
font-size:150%;
}

#content {
padding: 1.1%;
margin-right:4%;
margin-left:15%;
width:75%;
min-width:900px;
max-width:1200px;
background-color:white;
}

#content, #content p {
font-size:110%;
}

#footerLiensInternes {
font-size:80%;
}

/* objets */
input.rechercheBoutonImage {
background-image: url(../GIF/loupe_2.gif); width: 58px; height: 54px;
margin-right: 20px;
}


.objetImprimer {
padding-right:30%;
}
#objetImprimer {
font-size:160%;
position:static;
opacity:1;
}

#objetHautPageRetour {
font-size:150%;
}


.tiers {
font-size:45%;
margin:5%;
margin-bottom:5%;
}
}

/* CONDITIONS PERMANENTES Fonctionnelles avec IE */
p> a:hover {
color:red;
}


ul.illustration, ul.illustration a:hover {
color:blue;
text-decoration:solid blue 3px;
-moz-text-decoration:solid blue 3px;
}



/* Adaptation images smartphone < 650 DE LARGE */
@media only screen and (max-width: 650px) {

img.imagec, img.image480C {
  width:80%;
  margin-right:0px;
}
}









/* FIN CONDITIONS PERMANENTES Fonctionnelles avec IE */

/* OBJETS EN EXTINCTION PERMANENTE */
.objetImprimer a {
display:none;
}

/* FIN OBJETS EN EXTINCTION impression class="hideprint" */


/* outils de teSts */

div, p {
border:solid 0px;
}



#entete1, #entete2 {
color:blue;
}
